MONEY SERVICES BUSINESS - Bug #7540

Demo server --> Post Licensee --> FORM 2 PART B --> Qus. 6 --> C --> Remove extra Red marked

text content
09/08/2023 05:21 PM - Mohd Irfan

Status: Closed Start date: 09/08/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Remove extra Red marked text content
See attached screenshot:
History

#1 - 09/11/2023 06:09 PM - Mohd Irfan

- Assignee changed from Mohd Irfan to olatayo John

#2 - 09/12/2023 06:05 PM - olatayo John

- Status changed from New to Resolved

#3 - 09/20/2023 12:41 PM - Mohd Irfan

- Status changed from Resolved to Closed

The form is not available in post license
